<?php
$z[0]=Array("field","《爱情回来了》经典台词/名句",0,68);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近日，电视剧《爱情回来了》热播。《爱情回来了》台词/名句也很经典纷纷让网友喜欢。",70,193);
$z[1][4]['name']="description";
$z[2]=Array("field","《爱情回来了》经典台词/名句",195,260);
$z[2][4]['name']="title";
$z[3]=Array("field","",262,301);
$z[3][4]['name']="writer";
$z[4]=Array("field","",303,342);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align:center\"><strong><img src=\"/uploads/allimg/c161202/14PE2W22I50-22O4.jpg\" /></strong></p><p style=\"text-align:left\"><strong>《爱情回来了》经典台词/名句&nbsp;</strong></p><p style=\"text-align:left\">1、给我听好了，男人对我来说是没用的，因为钱我会赚，地我会扫，饭我会做，架我会打，街我会逛，要是有个男人我还得给他洗衣做饭，料理家族，自己打游戏打得乐呵呵我都气的半死，给我劈腿劈出个联合国，我还满世界的给他灭小三，把他放进户口本我都嫌浪费一页纸不环保。</p><p style=\"text-align:left\">2、所以从现在起，请你自动团成团，以圆润的方式滚出我的眼睛。</p><p style=\"text-align:left\">3、我不相信天意&nbsp;但我相信地心引力。</p><p style=\"text-align:left\">4、我宁当房奴&nbsp;不当婚奴。</p><p style=\"text-align:left\">5、穿成要饭的也比你有德行。</p><p style=\"text-align:left\">6、宁可胖得精致，也不瘦得雷同。</p>",344,1192);
$z[5][4]['name']="body";
$z[6]=Array("field","",1194,1234);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c161202/14PE2W22I50-22O4_lit.jpg",1236,1323);
$z[7][4]['name']="litpic";

?>